Actualice su iPhone desde Apple advierten de un fallo grave que pueden aprovechar los ladrones cibernéticos

Share on facebook
Share on twitter
Share on linkedin

La empresa de la manzana mordida, ha alertado a los usuarios de sus productos sobre una posible falla de seguridad, en la que los dispositivos iPhone, iPad y Mac podrían permanecer vulnerables a ataques cibernéticos.

Con este fallo al parecer, les permite a los ladrones informáticos tener acceso completo a los dispositivos y realizar acciones sin autorización del propietario. Por declaraciones brindadas por Rachel Tobac, directora general de SocialProof Security para Apple, “eso permitiría a los intrusos hacerse pasar por el propietario del dispositivo y ejecutar posteriormente cualquier software en su nombre”, advirtió.

De acuerdo a la información suministrada por los avisos publicados en la página web la empresa norteamericana, los dispositivos afectados podrían ser iPhone 6 y posteriores, todos los iPads Pro, iPad de quinta generación y posteriores, y Mac.

La organización con sede en Silicon Valley, también aclaró en su página oficial que, aunque está al tanto del informe, “este problema puede haber sido explotado activamente”, razón por la cual, no tardó en desarrollar una actualización de emergencia para proteger a los usuarios de posibles atentados cibernéticos.

Con el objetivo de evitar estos fallos, Apple recomienda a sus consumidores descargar la versión 15.6.1 del sistema operativo iOS en iPhones, iPadOS 15.6.1 para iPad y macOSMonterey 12.5.1 para computadores Mac. Según la firma tecnológica, en la versión anterior del software operativo, las aplicaciones pueden usar códigos arbitrarios y permitir grietas de seguridad en las que se corre el riesgo de recibir ataques informáticos. No obstante, el fallo también podría generarse a través de contenido en Internet diseñado maliciosamente.

tituloLagrge